a:link {
color: #1F86FF;text-decoration:underline

}
a:active {
color: #0000FF;text-decoration:underline

}
a:visited {
color: #000099;text-decoration:underline

}
body {
background-color: rgb(255, 255, 255);
color: #003572;font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif

}
table {
table-border-color-light: rgb(209, 209, 209);
table-border-color-dark: rgb(209, 209, 209);
border-color: rgb(209, 209, 209);

}
th {
border-color: rgb(209, 209, 209);

}
td {
border-color: rgb(209, 209, 209);

}
h1 {
color: #123456; font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size:12pt; font-weight:bold; line-height:18px; margin-top:12; margin-bottom:6

}
h2 {

font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 10pt; color: #123456; line-height: 18px; 
               font-weight: bold; margin-top: 12; margin-bottom: 6
}
h3 {
color: #123456;

}
.t9 {
Font-Family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
Font-size: 9pt;
Line-height: 18px;
Text-align: justify;
Margin-top: 12px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 0px;
color: #003572
}

}
.t9news {
Font-Family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
Font-size: 9pt;
Line-height: 18px;
Text-align: justify;
Margin-top: 12px; Margin-right: 20px;
Margin-bottom: 0px; Margin-left: 20px;
color: #003572
}

}
.t9news_date {
Font-Family: Verdana;
Font-size: 9pt;
Line-height: 100%;
Text-align: left;
Margin-top: 18px; Margin-right: 0px;
Margin-bottom: 0px; Margin-left: 20;
color: #993333; font-weight:bold
}
